.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.484375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.484375;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.410371,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.410371,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.410371,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.019200px;}
.ls2{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.022368px;}
.ls3{letter-spacing:0.039144px;}
.lsa{letter-spacing:0.044736px;}
.ls5{letter-spacing:0.050328px;}
.ls7{letter-spacing:0.055920px;}
.ls4{letter-spacing:0.061512px;}
.ls8{letter-spacing:0.078288px;}
.ls1{letter-spacing:0.124800px;}
.ls9{letter-spacing:1.006259px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.134208px;}
.ws0{word-spacing:-0.009600px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.016776px;}
.ws3{word-spacing:0.022368px;}
.ws4{word-spacing:13.834608px;}
.ws2{word-spacing:21.350400px;}
._0{margin-left:-2.697600px;}
._2{margin-left:-1.037856px;}
._3{width:1.764083px;}
._1{width:14.147760px;}
._4{width:824.907216px;}
.fc1{color:rgb(31,26,23);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:12.000000px;}
.fs4{font-size:40.412000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y13{bottom:74.332124px;}
.y11{bottom:76.259479px;}
.y0{bottom:89.943214px;}
.y12{bottom:145.836407px;}
.y1d{bottom:167.712454px;}
.yc{bottom:190.166135px;}
.y1c{bottom:196.333670px;}
.y14{bottom:220.842714px;}
.y1a{bottom:237.868161px;}
.y1b{bottom:260.032739px;}
.y10{bottom:276.126150px;}
.yf{bottom:276.126542px;}
.ye{bottom:320.937353px;}
.yd{bottom:367.001079px;}
.y9{bottom:491.218922px;}
.yb{bottom:577.178937px;}
.ya{bottom:622.086299px;}
.y19{bottom:702.938824px;}
.y6{bottom:723.850621px;}
.y17{bottom:735.125646px;}
.y8{bottom:810.774313px;}
.y7{bottom:855.681675px;}
.y18{bottom:875.629795px;}
.y3{bottom:975.177660px;}
.y5{bottom:1043.695116px;}
.y4{bottom:1088.602478px;}
.y16{bottom:1151.819708px;}
.y15{bottom:1185.259311px;}
.y2{bottom:1203.087340px;}
.y1{bottom:1247.994702px;}
.ha{height:8.736328px;}
.h7{height:29.421041px;}
.h8{height:31.992187px;}
.h4{height:34.945312px;}
.h5{height:40.711289px;}
.h6{height:43.250625px;}
.h2{height:69.890625px;}
.h3{height:74.250000px;}
.h9{height:962.874231px;}
.h1{height:1099.395182px;}
.h0{height:1352.360472px;}
.w1{width:823.944088px;}
.w0{width:956.000000px;}
.x0{left:65.851282px;}
.x10{left:68.324720px;}
.x1{left:159.488592px;}
.x2{left:222.994926px;}
.xd{left:314.833373px;}
.x12{left:340.756292px;}
.xe{left:342.972750px;}
.x5{left:353.284097px;}
.x6{left:356.175129px;}
.x3{left:358.584322px;}
.x7{left:366.293740px;}
.x4{left:412.164779px;}
.xf{left:478.080306px;}
.x8{left:491.379121px;}
.xa{left:719.481469px;}
.xb{left:747.621069px;}
.x11{left:856.709116px;}
.x13{left:858.925574px;}
.x9{left:861.720238px;}
.xc{left:887.835893px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.015939pt;}
.ls2{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.018569pt;}
.ls3{letter-spacing:0.032496pt;}
.lsa{letter-spacing:0.037138pt;}
.ls5{letter-spacing:0.041780pt;}
.ls7{letter-spacing:0.046422pt;}
.ls4{letter-spacing:0.051064pt;}
.ls8{letter-spacing:0.064991pt;}
.ls1{letter-spacing:0.103603pt;}
.ls9{letter-spacing:0.835349pt;}
.ws5{word-spacing:-0.111413pt;}
.ws0{word-spacing:-0.007969pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.013927pt;}
.ws3{word-spacing:0.018569pt;}
.ws4{word-spacing:11.484847pt;}
.ws2{word-spacing:17.724108pt;}
._0{margin-left:-2.239422pt;}
._2{margin-left:-0.861580pt;}
._3{width:1.464459pt;}
._1{width:11.744811pt;}
._4{width:684.799544pt;}
.fs5{font-size:9.961841pt;}
.fs4{font-size:33.548160pt;}
.fs2{font-size:39.847364pt;}
.fs3{font-size:46.422179pt;}
.fs1{font-size:59.771046pt;}
.fs0{font-size:79.694728pt;}
.y13{bottom:61.707067pt;}
.y11{bottom:63.307067pt;}
.y0{bottom:74.666667pt;}
.y12{bottom:121.066591pt;}
.y1d{bottom:139.227067pt;}
.yc{bottom:157.867067pt;}
.y1c{bottom:162.987067pt;}
.y14{bottom:183.333333pt;}
.y1a{bottom:197.467067pt;}
.y1b{bottom:215.867067pt;}
.y10{bottom:229.227067pt;}
.yf{bottom:229.227392pt;}
.ye{bottom:266.427240pt;}
.yd{bottom:304.667200pt;}
.y9{bottom:407.787067pt;}
.yb{bottom:479.147067pt;}
.ya{bottom:516.427067pt;}
.y19{bottom:583.547067pt;}
.y6{bottom:600.907067pt;}
.y17{bottom:610.267067pt;}
.y8{bottom:673.067067pt;}
.y7{bottom:710.347067pt;}
.y18{bottom:726.907067pt;}
.y3{bottom:809.547067pt;}
.y5{bottom:866.427067pt;}
.y4{bottom:903.707067pt;}
.y16{bottom:956.187067pt;}
.y15{bottom:983.947067pt;}
.y2{bottom:998.747067pt;}
.y1{bottom:1036.027067pt;}
.ha{height:7.252493pt;}
.h7{height:24.423978pt;}
.h8{height:26.558424pt;}
.h4{height:29.009971pt;}
.h5{height:33.796616pt;}
.h6{height:35.904654pt;}
.h2{height:58.019941pt;}
.h3{height:61.638891pt;}
.h9{height:799.333333pt;}
.h1{height:912.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:684.000000pt;}
.w0{width:793.626667pt;}
.x0{left:54.666667pt;}
.x10{left:56.720000pt;}
.x1{left:132.400000pt;}
.x2{left:185.120000pt;}
.xd{left:261.360000pt;}
.x12{left:282.880000pt;}
.xe{left:284.720000pt;}
.x5{left:293.280000pt;}
.x6{left:295.680000pt;}
.x3{left:297.680000pt;}
.x7{left:304.080000pt;}
.x4{left:342.160000pt;}
.xf{left:396.880000pt;}
.x8{left:407.920056pt;}
.xa{left:597.280000pt;}
.xb{left:620.640185pt;}
.x11{left:711.200000pt;}
.x13{left:713.040000pt;}
.x9{left:715.360000pt;}
.xc{left:737.040000pt;}
}
